/**
** green
green #AEB700
green  70% #D4DE8B
orange #FF6600
**/
/******************** common ********************/
body{
	color:#333;
}
a,a img{
	color:#4B6E2D;
}
a:hover{
	color:#FF6600;
}
/******************** header ********************/
.wpsite01951oshigotohigh-mainheader{
	background:#fff;
}
/* h1 */
.wpsite01951oshigotohigh-h1head{
	color:#AAAAAA;
}
/** jsmenu.js **/
.sp-headermenu-bt{
	color:#555;
}
.sp-headermenu-bt .icon-bar{
	background-color: #AEB700;
}
/* js menu pulldown menu */
#sp-gmenu li{
	background:#f9f9f9;
	border-bottom:1px solid #efefef;
}
#sp-gmenu li:first-child {
	border-top:1px solid #efefef;
}
#sp-gmenu li:hover{
	background:#D4DE8B;
}
#sp-gmenu li a{
	color:#333;
}
/* main title */
.wpsite01951oshigotohigh-maintitle{
	background:#AEB700;
}
.wpsite01951oshigotohigh-titlelink{
	border:#fff 1px solid;
}
.wpsite01951oshigotohigh-maintitle a{
	color:#fff;
}
/******************** side ********************/
.wpsite01951oshigotohigh-pagewidgets h3{
	color:#555;
	border-top:#AEB700 1px solid;
	border-bottom:#AEB700 1px solid;
}
/* menu */
.wpsite01951oshigotohigh-pagewidgets li{ border-bottom:#ddd 1px solid; }
.wpsite01951oshigotohigh-pagewidgets li a{
	color:#333;
}
.wpsite01951oshigotohigh-pagewidgets li a:hover{
	background:#efefef;
	color:#333;
}
/* search */
.wpsite01951oshigotohigh-pagewidgets .searchform input[type="text"]{
	border:1px solid #777;
}
.wpsite01951oshigotohigh-pagewidgets .searchform input[type="submit"]{
	background:#AEB700;
	color:#fff;
	border:1px solid #AEB700;
}
/* calender */
#wp-calendar caption{
	color:#555;
}
/* tag */
.wpsite01951oshigotohigh-pagewidgets .tagcloud a{ color:#555; }
/******************** footer ********************/
.wpsite01951oshigotohigh-footnavi {
	background:#AEB700;
	color:#fff;
}
/* menu */
.wpsite01951oshigotohigh-footnavi li a{
	color:#fff;
}
.wpsite01951oshigotohigh-footnavi li a:hover{ background:#D4DE8B; }
/* copyright */
.wpsite01951oshigotohigh-foot-copyright{
	background:#A0A0A0;
	color:#fff;
}
.wpsite01951oshigotohigh-foot-copyright a{ color:#fff; }
/* to TOP */
.bt_top_navi{
	background:#666;
}
/******************** page common ********************/
.wpsite01951oshigotohigh-wp-content blockquote {
	border-left: 4px solid #eee;
}
.metadata a{
	color:#AEB700;
}

/********** page **********/
.wpsite01951oshigotohigh-postpage .wpsite01951oshigotohigh-pagetitle,
.wpsite01951oshigotohigh-postsingle .wpsite01951oshigotohigh-posttitle{
	border-top:1px solid #AEB700;
	border-bottom:1px solid #AEB700;
}
/********** post **********/
/* navi */
.nav-prev-link a,
.nav-next-link a{
	background:#666;
	color:#fff;
}
.nav-prev-link a:hover,
.nav-next-link a:hover{
	background:#bbb;
}
/******************** index ********************/
/* category name */
.postarticle-cat-title{
	color:#555;
	border-top:1px solid #AEB700;
	border-bottom:1px solid #AEB700;
}
/* category desc */
.wpsite01951oshigotohigh-cat-desc{
	color: #999;
}
/* loop */
.postarticle-index {
	border-top: #ddd 1px solid;
}
.postarticle-index h3,
.postarticle-index h3 a{
	color:#333;
}
.postarticle-index a.more-link{ color:#D4DE8B; }
/* navi */
.wpsite01951oshigotohigh-naviarticle {
	border-top: #ddd 1px solid;
}
.wpsite01951oshigotohigh-naviarticle a{
	background:#666;
	color:#fff;
}
.wpsite01951oshigotohigh-naviarticle a:hover{ background:#bbb; }
/******************** page-home.php ********************/
.wpsite01951oshigotohigh-posthome .postarticle-cat-title {
	color: #555;
}
.wpsite01951oshigotohigh-posthome .postarticle-index{
	border-bottom: #ddd 1px solid;
}
.wpsite01951oshigotohigh-posthome .postarticle-index h3{
	color: #333;
}
/********** Wordpress defalut css **********/
.errorpal{
	background:#ffffff;
}

/**************************************** Media Queries ****************************************/
@media (max-width: 768px) {
/**************************************** Media Queries ****************************************/

	/******************** SP footer ********************/
	.wpsite01951oshigotohigh-footnavi li a{
		border-top:#fff 1px solid;
	}
	/********** SP post **********/
	.metadata{
		border-top:1px solid #eee;
	}

/****************************** END Media Queries ******************************/
}
/****************************** END Media Queries ******************************/
